[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060922 changes




----- Original Message ----
From: buildsys redhat com
To: fedora-devel-list redhat com; fedora-test-list redhat com
Sent: Friday, September 22, 2006 6:39:36 AM
Subject: rawhide report: 20060922 changes

edora-test-list mailing list
fedora-test-list redhat com
To unsubscribe: 
https://www.redhat.com/mailman/listinfo/fedora-test-list


I cannot get any updates.  yum displays none available
[root localhost olivares]# yum list updates
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Setting up repositories
extras-development        100% |=========================| 1.1 kB    00:00     
development               100% |=========================| 1.1 kB    00:00     
Reading repository metadata in from local files
[root localhost olivares]# yum clean all
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Cleaning up Everything
[root localhost olivares]# yum update
Deprecated constant TYPE_INTERFACE during plugin initialization.
Please use TYPE_INTERACTIVE instead.
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
extras-development        100% |=========================| 1.1 kB    00:00     
development               100% |=========================| 1.1 kB    00:00     
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 1.1 MB    00:01     
################################################## 3362/3362
primary.xml.gz            100% |=========================| 827 kB    00:01     
################################################## 2249/2249
No Packages marked for Update/Obsoletion

[root localhost olivares]# uname -a
Linux localhost.localdomain 2.6.17-1.2647.fc6 #1 SMP Wed Sep 13 12:51:50 EDT 2006 i686 athlon i386 GNU/Linux
[root localhost olivares]# 

There is already a 2.6.18 based kernel which is not even installed on my system.  May I ask what should I do?

Regards,

Antonio 




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]